package com.yxcheng.token.common.enumutil;

/**
 **/
public interface ResultCode {
    /**
     * 返回码
     *
     * @return 编码值
     */
    String getCode();

    /**
     * get消息
     *
     * @return 消息
     */
    String getMessage();
}
